Subject: inetd
From: "Roger Wells" <[email-masked]>
To: <[email-masked]>, <[email-masked]>
Date: Thu, 30 Aug 2001 09:44:11 -0400

Hi,

Once I had the inetd service successfully installed on W2K.  An update to
cygwin put me back to square one where it no longer worked.  Now I want to
re-activate it.

The question is:    are there instructions in one place that explain what
registry entries are required, what configuration files need to be modified
and how, etc.

When I did have it working approximately one year ago it was a very
satisfactory set up even if getting there was a mystery.

Any help would be appreciated.

Roger Wells, P.E.
SAIC
221 Third St
Newport, RI 02840
401-847-4210 (voice)
401-849-1585 (fax)
[email-masked]

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/